FormName=frmZAudioSetSelectParent
[pnlBottom]
left=0
top=212
width=346
height=48
classname=TPanel

[imgOK]
left=148
top=0
width=89
height=43
classname=TImage

[imgCancel]
left=246
top=0
width=89
height=43
classname=TImage

[lblCancel]
left=266
top=14
width=49
height=18
classname=TLabel

[lblOk]
left=182
top=14
width=23
height=18
classname=TLabel

[pnlClient_Parent]
left=0
top=0
width=346
height=212
classname=TPanel

